<?php

  function traducirF ($f)
  {
    $MESCOM['01'] = 'Enero';
    $MESCOM['02'] = 'Febrero';
    $MESCOM['03'] = 'Marzo';
    $MESCOM['04'] = 'Abril';
    $MESCOM['05'] = 'Mayo';
    $MESCOM['06'] = 'Junio';
    $MESCOM['07'] = 'Julio';
    $MESCOM['08'] = 'Agosto';
    $MESCOM['09'] = 'Septiembre';
    $MESCOM['10'] = 'Octubre';
    $MESCOM['11'] = 'Noviembre';
    $MESCOM['12'] = 'Diciembre';

    $an=substr($f,0,4);
    $me=substr($f,5,2);
    $di=substr($f,8,2);

    return $di." de ".$MESCOM[$me]." de ".$an;
  }
  function cambiaf_a_normal($fecha){
    ereg( "([0-9]{2,4})-([0-9]{1,2})-([0-9]{1,2})", $fecha, $mifecha);
    $lafecha=$mifecha[3]."/".$mifecha[2]."/".$mifecha[1];
    return $lafecha;
  }
?>
